### Property

# Gtk Actionable:action-name

since: 4.0

#### Declaration

    property action-name: utf8 [ read, write ]

#### Description

No description available.

Type: | `gchar*`
Available since: | 4.0

Default value | NULL
Getter method | `gtk_actionable_get_action_name()`
Setter method | `gtk_actionable_set_action_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no